OOjsUI Object-Oriented JavaScript – User Interface

- Main Page
- Related Pages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

OOUI\Theme Member List

This is the complete list of members for OOUI\Theme, including all inherited members.

getElementClasses(Element $element) | OOUI\Theme |
setSingleton(Theme $theme=null) | OOUI\Theme | static
singleton() | OOUI\Theme | static
updateElementClasses(Element $element) | OOUI\Theme |